import 'package:flutter/material.dart';
import '../widgets/intro_body.dart';
import '../widgets/login_panel.dart';

class WelcomeScreen extends StatelessWidget {
  const WelcomeScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Color(0xFFFF7500),
      body: IntroBody(),
      bottomSheet: LoginPanel(),
    );
  }
}
